# 模型唯一标识
modelCode=1879
# 模型名称
modelName=sam2_pytorch
# 模型描述
modelDescription=Segment Anything Model 2 (SAM 2)是一个用于解决图像和视频中可提示视觉分割问题的基础模型。
# 运行过程
processType=推理
# 算法类别
appCategory=图像分割
# 框架类型
frameType=pytorch
# 加速卡类型
accelerateType=BW1000
